.roomCardRating {
    display: inline-block;

    &__star {
        content: url('/assets/images/misc/star-border.svg');
        margin-right: 4px;

        &_active {
            content: url('/assets/images/misc/star.svg');
        }
    }
}
